@charset "utf-8";@import "https://fonts.googleapis.com/css?family=Karla|Lato:900|Kaushan+Script";

body{position:relative;padding:0;margin:0;font-family: 'Karla', sans-serif;font-size:17px;color: #6a6560;line-height:1.8em;background:#fff;-webkit-font-smoothing:antialiased; /*-moz-osx-font-smoothing:#555;-webkit-text-stroke-width: .05px;*/}a,a:active,a:link,a:hover{text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease;outline:none;}h1,h2,h3,h4,h5,h6,.h6{margin:0; margin-bottom:10px; font-family: 'Karla', sans-serif;font-weight:normal;line-height: 1.2em;text-transform: none;} p{line-height: 24px;letter-spacing: 0.2px;margin-bottom:25px;margin-top:15px;font-weight:500;-webkit-font-smoothing: antialiased} spacer:before{content:"\2044";display:inline;margin:0px 5px}spacer{display:inline;margin:0px 5px}.white-text{color:#fff}.black-text{color: #0c44b6}.golden-text{color:rgba(210, 171, 103,1)}.red-text{color: #7e332d}*{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box}.npm{ padding:0; margin:0} .container-fluid1{ padding-right:45px; padding-left:45px}


footer{    background: #000000;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    padding: 15px 0;
    border-top: 5px solid #269e5e;}
footer a, footer a:active, footer a:link {color:#fff} footer a:hover{color:#f44336;background:transparent!important}


#white-bg{ padding:45px 0; padding-bottom:60px} #white-bg1{ padding:45px 0; padding-bottom:30px} #grey-bg1{ padding:45px 0; padding-bottom:70px; background:#efefef} 
.h2 {position: relative;font-family: 'Lato', sans-serif;font-size: 40px;color: #269e5e;font-weight: 900;line-height: 48px;margin: 25px 0;padding-top: 1vw;text-align: center;}.h2::before {content: "";display: block;position: absolute;margin: 0 auto;width: 40px;height: 3px;background: #269e5e;top: 0;left: 0;right: 0;}

.h3::before {content: "";display: block;position: absolute;width: 40px;height: 3px;background: #269e5e;top: 0;left: 0px;}.h3 {position: relative;font-family: 'Lato', sans-serif;font-size: 40px;color: #212121;font-weight: 900;line-height: 48px;margin: 25px 0;padding-top: 1vw;text-align: left;}

.h4::before {content: "";display: block;position: absolute;width: 40px;height: 3px;background: #269e5e;top: 0;right: 0px;}
.h4 {position: relative;font-family: 'Lato', sans-serif;font-size: 40px;color: #212121;font-weight: 900;line-height: 48px;margin: 25px 0;padding-top: 1vw;text-align: right;}

.about-button{font-family: 'Lato', sans-serif;font-size: 14px;color: #269e5e;font-weight: 900;text-transform: uppercase;letter-spacing: 1px;padding: 13px 35px;border-radius: 0;background: transparent;border: 2px solid #bdbdbd;margin-top: 5px;transition: 0.3s; display:inline-block; margin-bottom:10px}.about-button:hover, .about-button:focus{background: #269e5e;border-color: #269e5e;color: #fff;}

.about-button1{font-family: 'Lato', sans-serif;font-size: 14px;color: #fff; background:#269e5e;font-weight: 900;text-transform: uppercase;letter-spacing: 1px;padding: 13px 35px;border-radius: 0;border: 2px solid #bdbdbd;margin-top: 5px;transition: 0.3s; display:inline-block; margin-bottom:10px}.about-button1:hover, .about-button1:focus{background: #000;border-color: #000;color: #fff;}


/* AOS animate */
[data-aos="reveal-top"],[data-aos="reveal-left"],[data-aos="reveal-right"],[data-aos="reveal-bottom"] {transition-property: -webkit-transform;transition-property: transform;transition-property: transform, -webkit-transform;transition-delay: 0.5s}
[data-aos="reveal-top"] {-webkit-transform: scaleY(1);transform: scaleY(1);}
[data-aos="reveal-top"].aos-animate {-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: 100% 0%;transform-origin: 100% 0%;}
[data-aos="reveal-left"] {-webkit-transform: scaleX(1);transform: scaleX(1);}
[data-aos="reveal-left"].aos-animate {-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 0% 100%;transform-origin: 0% 100%}
[data-aos="reveal-right"] {-webkit-transform: scaleX(1);transform: scaleX(1);}
[data-aos="reveal-right"].aos-animate {-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 100% 0%;transform-origin: 100% 0%;}
[data-aos="reveal-bottom"] {-webkit-transform: scaleY(1);transform: scaleY(1);}
[data-aos="reveal-bottom"].aos-animate {-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: 0% 100%;transform-origin: 0% 100%;}
[data-aos="reveal-item"] {visibility: hidden;transition-property: visibility;transition-duration: 0s;}
[data-aos="reveal-item"].aos-animate {visibility: visible}

.relative {position: relative;}.project-box .call-to-action {top: 90px;left: -10px;position: absolute;}.swiper-container .title {left: 0;top: 50%;margin-bottom: 0;position: static;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);font-size: 16px;font-weight: 600;line-height: 26px;font-family:"Rubik", Arial, sans-serif;}.swiper-container .title span{color:#e62b4a; font-weight:normal}.call-to-action-red {width: 100px;height: 100px;display: block;background: #e62b4a;}.call-to-action {width: 100px;color: #FFFFFF;cursor: pointer;font-size: 13px;line-height: 16px;font-weight: 600;padding: 30px 15px;text-align: center;position: relative;pointer-events: inherit;}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex-negative: 0;flex-shrink: 0;width: 100%;height: 100%;position: relative;-webkit-transition-property: -webkit-transform;transition-property: -webkit-transform;-o-transition-property: transform;transition-property: transform;transition-property: transform,-webkit-transform;}.swiper-button-prev {position: absolute;top: unset;width: 20px;height: 20px;margin-top: -75px;z-index: 10; left: auto;right:40px;cursor: pointer;background-image:none!important; background:#f44336;border: 1px solid #f44336;padding: 10px;  outline:none;content: "\f0da"; font-family: FontAwesome;transform: rotate(-180deg);-webkit-transform: rotate(-180deg);-moz-transform: rotate(-180deg);-ms-transform: rotate(-180deg);-o-transform: rotate(-180deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}.swiper-button-next {position: absolute;top: unset;width: 20px;height: 20px;margin-top: -75px;z-index: 10;cursor: pointer;background-image:none!important; background:#f44336;border: 1px solid #f44336;padding: 10px;  outline:none;content: "\f0da"; font-family: FontAwesome;}
.swiper-button-next .fa, .swiper-button-prev .fa{color: #fff;margin-top: -8px;margin-left: -2px;}


.team-content {position: relative;background: #f7f6f6;padding:10px;}
.team-content h3 {display: block;font-family: 'Lato', sans-serif;font-size: 18px;color: #424242;font-weight: 700;margin: 0!important; padding:0!important;text-align: center;}
.team-content p {font-family: 'Karla', sans-serif;font-size: 16px;color: #757575;font-weight: 400;text-align: center; padding:0; margin:0;line-height: 20px;margin-bottom: 13px;}


.client-content {display: table;position: relative;float: right;width: 100%;margin-top: 5vw;}
.testimonial {display: block;position: absolute;width: 37.8vw;left: -5vw;top: -3.5vw;padding:60px;background: #2da264;z-index: 2;-webkit-box-shadow: 0px 30px 60px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0px 30px 60px 10px rgba(0,0,0,0.2);box-shadow: 0px 30px 60px 10px rgba(0,0,0,0.2); color:#fff} .testimonial small{ color:#fff}


.testimonial .carousel-inner .item blockquote{ min-height:300px; border:0}
.testimonial .carousel-inner .item img {width:60px;height:60px;}.item .thumbnail {margin-bottom:0;}.carousel-control.left, .carousel-control.right {background-image:none !important;}.carousel-control {color:#fff;padding: 4px 0;width:26px;top:auto;	left:auto;bottom:0;opacity:1;text-shadow:none;}.carousel-control.right {right:10px;}.carousel-control.left {right: 40px}

.bg-blue{ background:#303f9f; padding:10px 0} .count-grid{ color:#fff}
.count-icon {display: flex;position: relative;width: 80px;height: 80px;margin: 0 auto;justify-content: center;align-items: center;background: #000;-webkit-box-shadow: 0px 4px 20px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0px 4px 20px 10px rgba(0,0,0,0.2);box-shadow: 0px 4px 20px 10px rgba(0,0,0,0.2);border-radius: 50%; margin-bottom:10px}
	
.count-int {font-family: 'Lato', sans-serif;font-size: 40px;color: #fff;font-weight: 700;text-align: center;margin-top: 4px;}.count p {font-family: 'Lato', sans-serif;font-size: 18px;color: #fff!important;font-weight: 400;text-align: center;}

.academy{ position:relative; overflow:hidden!important;margin-bottom:30px}.academy img{ width:100%; height:auto; border-bottom:2px solid #2da264; z-index:1; overflow:hidden} .academy h3{ color:#fff!important; padding:15px; margin-bottom:0; position:absolute; bottom:3px; font-family: 'Karla', sans-serif; background:#000; font-size:16px; z-index:2} .academy p{color:#ffb516!important; padding:0px 0; margin:0; text-transform:uppercase}
.academy img{-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);position: relative;-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.academy:before {content: "";position: absolute;z-index: 3;top: 0;left: 0;right: 0;bottom: 0;background: #2da264;-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: 50% 0;transform-origin: 50% 0;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;color: #fff}
.academy:hover:before,.academy:focus:before,.academy:active:before{-webkit-transform: scaleY(1);transform: scaleY(1)}
.academy .edit{display: none; color:#fff; z-index:7;position:absolute} .academy:hover .edit{display: block; color:#fff; position:absolute}

#banner{ position:relative} #banner img{ width:100%; height:auto; position:relative; z-index:-1} 
#banner .banner-waves {position: relative; display:block;width: 100%; height:1px; z-index:9}#banner .banner-waves .banner-wave-1 {width: 100%; position:absolute; bottom:0; right:0; display:block}#banner .banner-wave-2 {display: block;position: absolute;right: 0;bottom: 0%;width: 47.5%;margin-bottom:190px}

#banner .banner-content{display: block;position:absolute; top:30%; z-index:99;font-size: 45px; line-height:48px;color: #fff;font-weight: 900; text-transform:uppercase}


.side-menu-wrapper { /* style menu wrapper */
    overflow: hidden;
    background: #269e5e;
    padding: 40px 0 0 40px;
    position: fixed; /* Fixed position */
    top: 0;
    right: -290px; /* Sidebar initial position. "right" for right positioned menu */
    height: 100%;
    z-index: 9999;    transition: 0.5s; /* CSS transition speed */
    width: 250px;
}
.side-menu-wrapper > ul{ /* css ul list style */
    list-style: none;
    padding: 0;
    margin: 0;
    overflow-y: auto;
    /* width: 500px; */
    height: 95%;
    text-align: left;margin-left: -40px;
}
.side-menu-wrapper > ul > li > a { /* links */
    display: block;
    border-bottom: 1px solid #000;
    padding: 6px 15px;
    color: #fff;
    transition: 0.3s;
    text-decoration: none;
}
.side-menu-wrapper > a.menu-close {
    padding: 8px;
    color: #000;
    display: block;
    text-decoration: none;
	    margin: 20px 10px;
    font-size: 20px;
    text-align: right;
}

.side-menu-overlay { /* overlay */
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.7);
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity: 0;
    transition: opacity 1s;
}

.slide-menu-open{padding: 20px;
    background: #269e5e;
    color: #fff;
    position: relative;
    top: 12px;} .slide-menu-open:hover,  .slide-menu-open:focus{ color:#000}

.sticky {
  width: 100%; top:0; position:absolute; z-index:9999; padding:8px 0
 } .sticky .logo1{ display:none}

.fixed {position: fixed;
    background: #fff;
    top: 0;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 5px 5px #00000026;
}.fixed .logo{ display:none}.fixed .logo1{ display:block}

.box-icon{ padding:30px 15px ; border:1px solid #ccc; text-align:center; margin-bottom:20px}

.slick-slide {margin: 0px 5px;}.slick-slide img {width: 100%; padding:8px; border:1px solid #ccc}.slick-slider{position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}.slick-list:focus{outline: none;}.slick-list.dragging{cursor: pointer;cursor: hand;}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}.slick-track{position: relative;top: 0;left: 0;display: block;}.slick-track:before,.slick-track:after{display: table;content: '';}.slick-track:after{clear: both;}.slick-loading .slick-track{visibility: hidden;}.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}.slick-slide img{display: block;}.slick-slide.slick-loading img{display: none;}.slick-slide.dragging img{pointer-events: none;}.slick-initialized .slick-slide{display: block;}.slick-loading .slick-slide{visibility: hidden;}.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}.slick-arrow.slick-hidden {display: none;}



.hidden_div {
   position: absolute;
   top: 25%;
   z-index: 999;
   padding: 20px;
   color: #000;opacity:0;transition:0.7s ease;text-align:center;width:100%;
}

.hidden_div .fa {
width: 60px;
   height: 60px;
   padding-top: 20px;background:#fff;
}

.academy:hover .hidden_div {opacity:1}





@media (max-width:767px){.container-fluid1, .container-fluid2{ margin:0px} .text-justify{text-align:left} spacer:before{display:none}spacer{display:block;margin:5px 0} 

footer .text-right{ text-align:center!important}
#banner .banner-content {font-size: 24px;line-height: 26px;} .slide-menu-open {padding: 10px;background: #f44336;margin-top: 0px;top: 2px}
.testimonial {
    display: block;
    position: relative;
    width: 100%;left:0; 
    top: 0;
    padding: 40px;}
html body {min-width: 100%;min-height: 100%;-webkit-background-size: auto auto;-moz-background-size: auto auto;-o-background-size: auto auto;background-size: auto auto}
}

@media (max-width: @iphone-screen) {background-attachment:inherit;background-size:cover;-webkit-background-size:cover}

